[Unit]
Description=Runs certbot renew
After=syslog.target network.target auditd.service
Wants=network-online.target

[Service]
ExecStart=/usr/bin/command -with -arguments

[Install]
WantedBy=multi-user.target